package com.yeejoin.amos.latentdanger.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 规则请求枚举
 * @author WJK
 *
 */
@Getter
@AllArgsConstructor
public enum InstanceKeyEnum {

	NORMAL("无码无计划隐患","normalHazardManagement"),
	PATROL("巡检隐患","hazardManagement" );


	/**
	 * 名称，描述
	 */
	private String name;
	/**
	 * 编码
	 */
	private String code;
}
